# Goat Simulator 3 1.0.7.3
# BID: 26AB1CB54DD4508D

ALL_FPS:
  # r.DynamicRes.FrameTimeBudget
  -
    type: evaluate_write
    address: [MAIN, 0x934D2F8, 0]
    value_type: float
    value: ["0.81 * FRAMETIME_TARGET", "0.81 * FRAMETIME_TARGET"]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x9372F70, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x8B7D1C8, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing